/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ebebe0;
	}
.cc02               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #60791a;
	padding         :   1.50pt;
	}
.cc03               { /* Common */
	font            : bold 26pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #800080;
	}
.cc05               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc06               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e25            { /* powergirlsnyc001014.jpg */
	background      : transparent url(powergirlsnyc001014.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :   5.25pt;
	width           : 631.50pt;
	height          : 499.50pt;
	}
span#e24            { /* powergirls_nyc001008.jpg */
	background      : transparent url(powergirls_nyc001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 118.50pt;
	width           : 631.50pt;
	height          : 378.75pt;
	}
span#e23            { /* flo_lef.gif */
	background      : transparent url(flo_lef.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :  11.25pt;
	width           : 631.50pt;
	height          : 222.75pt;
	}
div#e22             { /* Copyright (C) 2011 Power... */
	position        : absolute;
	left            :  82.50pt;
	top             : 504.00pt;
	width           : 597.75pt;
	height          :  15.00pt;
	}
div#e21             { /* Home */
	position        : absolute;
	left            : 256.50pt;
	top             : 218.25pt;
	width           : 221.25pt;
	height          :  33.75pt;
	}
img#e20             { /* powergirlsnyc001001.jpg */
	position        : absolute;
	left            : 390.75pt;
	top             :  27.00pt;
	width           : 294.00pt;
	height          :  94.50pt;
	}
div#e19             { /* PowerGirls NYC is an org... */
	position        : absolute;
	left            : 256.50pt;
	top             : 258.00pt;
	width           : 211.50pt;
	height          : 216.75pt;
	}
div#e18             {
	position        : absolute;
	left            : 468.75pt;
	top             : 288.00pt;
	width           : 216.00pt;
	height          : 162.00pt;
	}
div#e17             {
	position        : absolute;
	left            : 468.75pt;
	top             : 474.75pt;
	width           : 214.50pt;
	height          :  18.00pt;
	}
div#e16             { /* Home */
	position        : absolute;
	left            : 102.00pt;
	top             : 156.00pt;
	width           :  52.50pt;
	height          :  23.25pt;
	}
div#e15             { /* Events */
	position        : absolute;
	left            : 102.00pt;
	top             : 176.25pt;
	width           :  61.50pt;
	height          :  22.50pt;
	}
div#e14             { /* Contact */
	position        : absolute;
	left            : 101.25pt;
	top             : 241.50pt;
	width           :  70.50pt;
	height          :  23.25pt;
	}
img#e13             { /* powergirls_nyc001007.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 162.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e12             { /* powergirls_nyc001006.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 185.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e11             { /* powergirls_nyc001005.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 248.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e10             { /* Power Girls */
	position        : absolute;
	left            : 101.25pt;
	top             : 198.75pt;
	width           : 104.25pt;
	height          :  22.50pt;
	}
img#e9              { /* powergirls_nyc001004.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 206.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e8              { /* Links */
	position        : absolute;
	left            : 102.75pt;
	top             : 220.50pt;
	width           :  50.25pt;
	height          :  23.25pt;
	}
img#e7              { /* powergirls_nyc001003.gif */
	position        : absolute;
	left            :  89.25pt;
	top             : 227.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e6              {
	background-color: #ffccff;
	position        : absolute;
	left            : 123.00pt;
	top             : 279.75pt;
	width           : 127.50pt;
	height          :  68.25pt;
	}
div#e5              { /* PowerGirls NYC - April 2... */
	position        : absolute;
	left            : 118.50pt;
	top             : 282.75pt;
	width           : 129.00pt;
	height          :  55.50pt;
	}
img#e4              { /* powergirls_nyc001002.gif */
	position        : absolute;
	left            :  61.50pt;
	top             : 279.75pt;
	width           :  65.25pt;
	height          :  65.25pt;
	}
div#e3              {
	background-color: #ffccff;
	position        : absolute;
	left            : 121.50pt;
	top             : 360.00pt;
	width           : 130.50pt;
	height          : 119.25pt;
	}
div#e2              { /* Spring Women’s Retreat\ ... */
	position        : absolute;
	left            : 120.00pt;
	top             : 365.25pt;
	width           : 129.00pt;
	height          : 114.00pt;
	}
img#e1              { /* powergirls_nyc001001.gif */
	position        : absolute;
	left            :  61.50pt;
	top             : 356.25pt;
	width           :  65.25pt;
	height          :  65.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(dr_q_bg.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
